<!DOCTYPE html>

<html lang="fr">

<head>

	{{ snippet('metadata') }}
	{{ snippet('favicon') }}

	{# CSS #}
	{% block stylesheets %}
		<link rel="stylesheet" href="build/main.css">
	{% endblock %}

	{# JavaScript #}
	{% block scripts %}
		<script src="build/app.js" defer></script>
	{% endblock %}

	{# Matomo #}
	<script>
		var _paq = window._paq = window._paq || [];
		_paq.push(['disableCookies']);
		_paq.push(['trackPageView']);
		_paq.push(['enableLinkTracking']);
		(function() {
			var u="//matomo.paulnicoue.com/";
			_paq.push(['setTrackerUrl', u+'matomo.php']);
			_paq.push(['setSiteId', '3']);
			var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
			g.async=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
		})();
	</script>


</head>

<body>

	{% block header %}
	{% endblock %}

	{% block main %}
	{% endblock %}

</body>

</html>
